Bug 590773 - xfsprogs: 2 targeted upstream fixes
xfsprogs: 2 targeted upstream fixes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xfsprogs (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Eric Sandeen
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 12:35 EDT by Eric Sandeen
Modified: 2010-11-15 09:51 EST (History)
4 users (show)

See Also:
Fixed In Version: xfsprogs-3.1.1-4.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 09:51:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sandeen 2010-05-10 12:35:04 EDT
2 upstream fixes we'd like:

63b84a85b8d798e4c55d3516497a201184175bb0 xfs_repair: write both features2 fields when xfs_admin changes lazy_count
bdb041f58dc436dcb10b698ed8715fb889589b90 xfs_fsr: Improve handling of attribute forks V2
Comment 1 RHEL Product and Program Management 2010-05-10 12:54:39 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Eric Sandeen 2010-05-17 23:19:02 EDT
built in xfsprogs-3.1.1-4.el6
Comment 8 releng-rhel@redhat.com 2010-11-15 09:51:01 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.